.newsHeadline {
    font-size: 1.3em;
    font-weight: bold;
    color:#BCD43C;
}

.newsDate {
    font-size: 0.8em;
    float: right;
}

.newsText {
    font-size: 1em;
    margin: 0.5em 0 1.5em 0;
    width: 90%;
}

.newsText span, .nicEdit-main span{
    display: inline-block !important;
}

.newsTable {
    width: 100%;
}

#form1\:outputText_NoNews {
    font-size: 1.1em;
    font-weight: bold;
    color:#a6a8ab;
}